Crux: BRE/WFE - Task #19651

WSC: WFinstanceTry()
24/05/2024 04:40 PM - Kanchan Barve

Status: Testing Start date:
Priority: Normal Due date:
Assignee: Kanchan Barve % Done:
Category: Estimated time:
Target version:

24/05/2024

80%
0.00 hour

Description

Associated revisions

Revision a0a74612 - 27/05/2024 06:13 PM - Kanchan Barve
refs : #19651 WFinstanceTry() APl Added

Revision a8b6393c - 27/05/2024 06:14 PM - remiges-kanchan
Merge pull request #203 from remiges-kanchan/wsc
refs : #19651 WFinstanceTry() APl Added

Revision 80d148c1 - 04/06/2024 05:29 PM - Kanchan Barve
refs : #19651,#17867 - Added wfinstanceTry APl and modified BRERulesetActivate API

Revision 41615576 - 04/06/2024 05:34 PM - Kanchan Barve
refs : #19651,#17867 - Added wfinstanceTry APl and modified BRERulesetActivate API

Revision 6¢81b9d4 - 04/06/2024 05:45 PM - Kanchan Barve
Revert "refs : #19651,#17867 - Added wfinstanceTry APl and modified BRERulesetActivate API"

This reverts commit 80d148c1d3a4bb4a0fe9e97e83a49604d8248345.

History

#1 - 24/05/2024 04:41 PM - Kanchan Barve

- Status changed from New to In Progress

#2 - 27/05/2024 05:56 PM - Kanchan Barve
- % Done changed from 0 to 50

- Status changed from In Progress to Testing

#3 - 27/05/2024 06:15 PM - Kanchan Barve

¢ WFinstanceTry() API Added.

#4 - 28/05/2024 06:07 PM - Kanchan Barve

¢ test cases added

#5 - 30/05/2024 07:29 PM - Kanchan Barve
- % Done changed from 50 to 80
